###############################################################################
# Copyright (c) 2017, 2019 Dortmund University of Applied Sciences and Arts and others.
#
# This program and the accompanying materials are made
# available under the terms of the Eclipse Public License 2.0
# which is available at https://www.eclipse.org/legal/epl-2.0/
#  
# SPDX-License-Identifier: EPL-2.0
#  
# Contributors:
#   Dortmund University of Applied Sciences and Arts - initial API and implementation
###############################################################################
source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               icons/
